.ubermenu-icon.fa.fa-calendar {
    font-size: 15px;
    margin-top: -3px;
    color: #FFCE6B;
}
#ubermenu-nav-main-9-primary li a:after {
    border-right: 1px solid #21212C;
    position: absolute;
    right: 0;
    padding-right: 10px;
}
.ubermenu-icon.fa.fa-home::after {
    border-right: 1px solid #21212C;
    content: " ";
    position: relative;
    left: 16px;
    top: 1px;
    margin-right: -15px;
}
.wpcf7-form textarea {
    text-indent: 33px;
}
@media screen and (max-width: 960px) and (min-width: 768px){
.top-bar {
    height: 45px;
}
}
@media (max-width: 980px) and (min-width: 768px){
.ubermenu-responsive-default.ubermenu-responsive.ubermenu {
    position: absolute;
    top: 40px;
    left: 0;
    z-index: 101;
}
}
@media screen and (max-width: 960px) and (min-width: 767px){
.ubermenu-skin-grey-white.ubermenu-responsive-toggle {
    position: absolute;
    top: 37px;
    right: 0;
}
}
@media screen and (max-width: 960px) and (min-width: 768px){
.nav-container {
    height: 60px;
}
}
@media screen and (max-width: 992px) and (min-width: 300px){
.sow-icon-container.sow-container-round {
    padding: 20px;
}
.sow-icon-container.sow-container-round {
   font-size: 100px !important;
}
}
@media screen and (max-width: 767px) and (min-width: 520px){
span.sow-icon-icomoon, span.sow-icon-fontawesome {
    font-size: 50px !important;
}
}



.page-id-1000 .pagetitle,
.page-id-281 .pagetitle {
    background-position: 50% 50% !important;
}
.page-id-261 .pagetitle{
    background-position: 50% 40% !important;
}
.page-id-1766 .pagetitle {
    background-position: 50% 35% !important;
}
.page-id-270 .pagetitle,
.page-id-630 .pagetitle {
    background-position: 50% 15% !important;
}

.page-id-2210 .pagetitle,
.page-id-299 .pagetitle,
.page-id-255 .pagetitle,
.page-id-303 .pagetitle {
    display: none;
}